{
  "db_name": "SQLite",
  "query": "DELETE FROM model_parts WHERE model_uri = ?",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 1
    },
    "nullable": []
  },
  "hash": "ac72653ce8f81ea8730314aff67cd32c4702258644bb6b0db960ec7ad6905595"
}
